#jsddm{
	margin: 132px 0 0 50px;
	padding: 0;
	float: left;
/*	border-bottom: 1px solid #f38d00;*/
}

#jsddm li{
	float: left;
	list-style: none;
/*	margin-right: 5px;*/
	padding:  5px 10px;
/*	font: 13px Calibri, Tahoma, Arial*/
}
#jsddm li.active{
/*	background: #002e66;*/
}
#jsddm li.active a{
	color: #6e6e6d;
	font-weight: bold;
}


#jsddm li a{
	display: block;
	font: 12px 'HelveticaNeueLt', Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	white-space: nowrap;
	color: #6e6e6d;
	text-decoration: none;
}
#jsddm li:hover{
	background: #C30079;
}
#jsddm li:hover a{
	color: #fff;
/*	text-decoration: underline;*/
}

#jsddm li ul{
	margin: 5px 0 0 -10px;
	padding: 0 ;
	position: absolute;
	visibility: hidden;
	background: #fff;
/*	background: url('/images/layout/menubg.png');*/

/*	border: 1px solid #002e66;
/*	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;*/

	z-index: 999;
/*	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;*/
}

#jsddm li ul li{
	float: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#jsddm li ul li a{
	width: auto;
	padding: 3px 18px 4px 10px;
/*	margin: 1px 0 ;*/
	font-weight: normal !important;
	font-size: 14px !important;
	color: #460027 !important;
}
#jsddm li ul li.active a{
/*	background: #002e66 !important;*/
	color: #850054 !important;
}
#jsddm li ul li:hover a{
	background: #eee !important;
	color: #C30079 !important;
}